#billing_whentosend_field .woocommerce-input-wrapper label:nth-child(2){
	display: block !important;
	border-radius: 8px 0px 0px 8px;
}
#ui-datepicker-div > table{
	width:100%;
}


#methodtonotify_r_field_field{
	padding-top: 20px !important;
}

#ui-datepicker-div{
	display:none;
}

#billing_whentosend_field input[type="radio"]+label:nth-child(4) {
    border-radius: 0px 8px 8px 0px;
}

/* #billing_smsnotificationmask_field, #billing_smsnotification_field{
	display: inline-block !important;
} */

#billing_smsnotificationmask_field, #billing_smsnotification_field{
    float: unset;
	display: inline-block;
}
#billing_emailnotificationmask_field, #billing_emailnotifi_field{
	margin-right:unset !important;
}
#billing_smsnotificationmask_field{
	margin-right: 20px !important;
}

#billing_datepicker_field,
#billing_timpikcer_field
{
	display:none;
}
#billing_printnot_field,
#billing_smsnotification_field,
#billing_emailnotifi_field{

	visibility:hidden;
}

#billing_Uploadimg_field p:after {
    background: url(../images/check_circle.svg) no-repeat;
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    left: -48px;
    top: 10px;
    display: none;
}

#billing_Uploadimg_field{
	margin-top:25px !important;
}

#billing_Uploadimg_field p.active:after {
    display: block;
}

#billing_whentosend_field > span{
	margin-bottom:-15px !important;
}

#methodtonotify_r_field2_field{
	margin-bottom:8px !important;
}

#billing_senderfield_field{
	margin-top:-40px !important;
} 

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{
	display:none;
}

.forceGreen{
	border-color: unset !important;
}

.error-message{
	color: var(--red);
    font-size: 14px;
}

#billing_smsnotification.error,#billing_reasonfield.error, .error{
    border: 1px solid var(--red);
}

#billing_datepicker_field,
#billing_timpikcer_field{
	margin-bottom:0 !important;
	padding-top:25px !important;
}

.max-height-400{
	max-height:400;
	overflow-y:scroll;
}

#billing_datepicker_field {
  position: relative;
}

#billing_datepicker_field::after {
	content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(../images/calendar.png);
    background-size: cover;
    cursor: pointer;
    margin-top: 12px;
}

#methodtonotify_r_field2_field label{
	font-size:13px !important;
}
.woocommerce-validated-select select{
	border: 1px solid #6dc22e!important;
}

.ui-datepicker .ui-datepicker-next span,.ui-datepicker .ui-datepicker-prev span{
	display: inline-table;
}

.ui-datepicker .ui-datepicker-prev {
    left: 10px;
    position: absolute;
    top: 17px !important;
}

#billing_emailnotificationmask_field,
#billing_smsnotificationmask_field,
#billing_printoutmask_field{
	float: unset;
    margin-right: 3%!important;
    display: inline-block;
}
#billing_smsnotificationmask_field{
	 margin: 0px !important;
}

#billing_emailnotifi_field {
	float:left;
	margin-left: 8px !important;
}

#billing_smsnotification{
	float:right !important;
	margin-right:unset !important;
}

@media (max-width:925px ){
	#billing_printoutmask_field, #billing_printnot_field{
		width:30%;
	}
	#billing_smsnotificationmask_field, #billing_smsnotification_field {
		margin-right: 0 !important;
	}
	
}

/* @media (max-width:850px ){
	#billing_senderfield_field{
		margin-top: 11px !important;
	}
} */

@media (max-width:768px ){
	#ui-datepicker-div {
		width:100%;
	}
	#billing_emailnotifi_field{
		float:right  !important;
	}
	#billing_printoutmask_field{
		float:unset !important;
	}
	#billing_myselffield_field{
		text-align:center;
	}
	#billing_Uploadimg_field p:after{
		left: 12px;
	} 
	#billing_printoutmask_field,
	#billing_emailnotificationmask_field{
		margin-right:5% !important;
	}
	/* #billing_Uploadimg_field > label > .active{
		width:80% !important;
	} */
	#methodtonotify_r_field2_field label{
		font-size:12px !important;
	}
	#billing_emailnotifi_field{
		float:unset;
	}
	#billing_printoutmask_field, #billing_printnot_field{
		float:left;
	}
	/* #billing_smsnotificationmask_field, #billing_smsnotification_field {
		margin-right: 5% !important;
	} */
	#billing_printnot_field,
	#billing_emailnotifi_field,
	#billing_smsnotification_field{
		display:none;
	}
	#billing_smsnotification_field{
		margin-right:0 !important;
	}
}
@media (max-width:450px ){
	#ui-datepicker-div{
		width: 100%;
		left: 0;
	}
	#customer_details .proTitle{
		max-width:120px; 
	}
}
/* #billing_smsnotification_field{
	margin:auto !important;
} */